#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-DVtmE4eQyPoAXAc8WeGtCY
key:                  req-3.13.1-DVtmE4eQyPoAXAc8WeGtCY
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  db18888db48e18034f065724d839010a
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-DVtmE4eQyPoAXAc8WeGtCY
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    authenticate-oauth-1.7-DWjjeMm78pgCmF6wPzr45N base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2 containers-0.6.7
    crypton-connection-0.4.0-LFsZ0BNPPKP8IcPtuOl8oZ
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-HpQ3eEXbFm1JPxXn2e1kH3
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-client-tls-0.3.6.4-1V2YjihKQe57spPR9YDllk
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    modern-uri-0.3.6.1-D21liUkaRByD6Vbp4fCgDs
    monad-control-1.0.3.1-HpJU2mhacgO3lxtLwhzklM mtl-2.2.2
    retry-0.9.3.1-7nZuBt6xqVO9cmhURKGB1 template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-FaMOsSPnFc8E4mxFNKSsRQ
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

